pyspoa 0.0.8-GCC-11.2.0

Python bindings to spoa.

Accessing pyspoa 0.0.8-GCC-11.2.0

To load the module for pyspoa 0.0.8-GCC-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load pyspoa/0.0.8-GCC-11.2.0

BEAR Apps Version

2020a

More Information

For more information visit the pyspoa website.

Dependencies

This version of pyspoa has a direct dependency on: GCC/11.2.0 pybind11/2.7.1-GCCcore-11.2.0 Python/3.9.6-GCCcore-11.2.0 spoa/4.0.7-GCC-11.2.0

Required By

This version of pyspoa is a direct dependent of: CIRI-long/1.1.0-foss-2021b

Last modified on 26th July 2022